Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 09:24:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection sabi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabi Bot:  Hi Sabi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533575992            01:52 PM, 25th Feb                   Modhi                   مرحباُ شكراً على تواصلك معنا, معك موضي كيف يمكننى أن أساعدك؟           01:54 PM, 25th Feb                   Modhi                   Hi ,Good Morning, Thank you for contacting us. My name is modhi, I will be happy to assist you.           01:54 PM, 25th Feb                     sabi                    Hi sir           01:54 PM, 25th Feb                     sabi                    Sir I have requested for return 1 week before till now they didn't come for pickup return item           01:54 PM, 25th Feb                     sabi                    ?           01:56 PM, 25th Feb                   Modhi                   Could you please share your order number so that I can assist you further?           01:59 PM, 25th Feb                   Modhi                   Hi, I'm not getting a response from you. Are we still connected?           02:01 PM, 25th Feb                     sabi                    Yes just a sec           02:02 PM, 25th Feb                     sabi                             02:03 PM, 25th Feb                     sabi                    Can u find           02:03 PM, 25th Feb                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:03 PM, 25th Feb                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:06 PM, 25th Feb                   Modhi                   Is there anything else I can assist you with today?           02:06 PM, 25th Feb                     sabi                    No thank you sir           02:06 PM, 25th Feb                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:07 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3942852